FONT		{FONT-FAMILY: Tahoma, Verdana, Helvetica; FONT-SIZE: 12px}
TD		{FONT-FAMILY: Tahoma, Verdana, Helvetica; FONT-SIZE: 12px; COLOR: #000000;}
BODY		{FONT-FAMILY: Tahoma, Verdana, Helvetica; FONT-SIZE: 12px}
P		{FONT-FAMILY: Tahoma, Verdana, Helvetica; FONT-SIZE: 12px}
DIV		{FONT-FAMILY: Tahoma, VerdanaHelvetica; FONT-SIZE: 12px}
INPUT		{FONT-FAMILY: Tahoma, Verdana, Helvetica; FONT-SIZE: 12px}
TEXTAREA	{FONT-FAMILY: Tahoma, Verdana, Helvetica; FONT-SIZE: 12px}
FORM 		{FONT-FAMILY: Tahoma, Verdana, Helvetica; FONT-SIZE: 12px}
SELECT		{FONT-FAMILY: Tahoma, Verdana, Helvetica; FONT-SIZE: 12px}
A:link          {BACKGROUND: none; COLOR: #2B50E5; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Verdana, Helvetica; TEXT-DECORATION: none}
A:active        {BACKGROUND: none; COLOR: #2B50E5; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Verdana, Helvetica; TEXT-DECORATION: none}
A:visited       {BACKGROUND: none; COLOR: #2B50E5; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Verdana, Helvetica; TEXT-DECORATION: none}
A:hover         {BACKGROUND: #F0F0E0; COLOR: #FF0000; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Verdana, Helvetica; TEXT-DECORATION: none}
P.small		{FONT-FAMILY: Tahoma, Verdana, Helvetica; FONT-SIZE: 11px}
A:link.small          {BACKGROUND: none; COLOR: #2B50E5; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Verdana, Helvetica; TEXT-DECORATION: none}
A:active.small        {BACKGROUND: none; COLOR: #215DC6; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Verdana, Helvetica; TEXT-DECORATION: underline}
A:visited.small       {BACKGROUND: none; COLOR: #215DC6; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Verdana, Helvetica; TEXT-DECORATION: none}
A:hover.small         {BACKGROUND: #215DC6; COLOR: #FFFFFF; FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Verdana, Helvetica; TEXT-DECORATION: none}
